IF(NOT exists(SELECT * FROM NB_ContentType WHERE name = 'CorporateNews'))
BEGIN
	INSERT INTO [dbo].[NB_ContentType] (ExtendedProperties, Name, Active)
	VALUES ('{"useRollupImage":false,"useAlternativeAuthor":false,"plusDays":7,"rollupImage":""}', 'CorporateNews', 1);
END
--INSERT INTO [dbo].[NB_ContentType] (ExtendedProperties, Name, Active)
--VALUES ('{"useRollupImage":false,"useAlternativeAuthor":false,"plusDays":3,"rollupImage":""}', 'Celebrations', 1);